@charset "UTF-8";
/* CSS Document */

/* pushes the page to the full capacity of the viewing area */
html {height:100%;}
body {
	height:100%; 
	margin:0px; 
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C9C7C7;	
}
/* prepares the background image to full capacity of the viewing area */
#bg {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
}
/* places the content ontop of the background image */
#content {position:relative; z-index:1;}



body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#C9C7C7;
}

a {
	color:#FFFFFF;
}

.seo_text {
	color:#DAD9D9;
	font-size:9px;
}

.home_list {
	color:#0088A5;
	font-size:12px;
}

.home_heading {
	color:#404042;
	font-weight:bold;
	font-size:14px;
}

.home_heading_light {
	color:#717172;
	font-weight:bold;
	font-size:14px;
}

.vending_header {
	font-size:16px;
	color:#404042;
	font-weight:bold;
}
